
/* Mouse */
.stiDesignerStandartBigButton_Mouse {    
    min-height: 69px;
    min-width: 50px;
    cursor: default;
    overflow: hidden;
	background: @MobileDesignerButtonBackgroundColor;
    font-family: Arial;
    font-size: 11.5px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerStandartBigButtonOver_Mouse { 
    min-height: 69px;
    min-width: 50px;
    cursor: default;
    overflow: hidden;
    background: @MobileDesignerButtonOverBackgroundColor;
    font-family: Arial;
    font-size: 11.5px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerStandartBigButtonSelected_Mouse {
	min-height: 69px;
	min-width: 50px;
	cursor: default;
	overflow: hidden;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    font-family: Arial;
    font-size: 11.5px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerStandartBigButtonDisabled_Mouse {
	min-height: 69px;
	min-width: 50px;
	cursor: default;
	overflow: hidden;
    font-family: Arial;
    font-size: 11.5px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Touch */
.stiDesignerStandartBigButton_Touch {    
    min-height: 90px;
    min-width: 50px;
    cursor: default;
    overflow: hidden;
	background: @MobileDesignerButtonBackgroundColor;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerStandartBigButtonOver_Touch {    
    min-height: 90px;
    min-width: 50px;
    cursor: default;
    overflow: hidden;
    background: @MobileDesignerButtonOverBackgroundColor;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerStandartBigButtonSelected_Touch {
	min-height: 90px;
	min-width: 50px;
	cursor: default;
	overflow: hidden;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;    
}

.stiDesignerStandartBigButtonDisabled_Touch {
	min-height: 90px;
	min-width: 50px;
	overflow: hidden;
	cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;  
}